$(document).ready(function () {
	$('#attachmentExplainList').fileList();
	$('#attachmentExplainList .col-xs-4').removeClass('col-sm-2');
	$('#attachmentExplainList .col-xs-4').addClass('col-sm-3');
	$('#attachmentExplainList .col-xs-8').removeClass('col-sm-10');
	$('#attachmentExplainList .col-xs-8').addClass('col-sm-9');
});